.hide {
  display: 'none';
}
.show {
  display: 'block';
}
.selected {
  color: red;
}
.flex-contianer {
  display: flex;
  flex-direction: row;
transform: scale(0.75);
}
span {
  font-size: large;
  font-weight: 300;
}
.chartControl {
  font-size: medium;
  font-weight: 300;
  flex-grow: 1;
  /* width: 20%; */
  background-color: whitesmoke;
text-transform: none;
}

button.chartControl {
/* transform: scale(.7); */
padding: 3px;
height: auto;
font-weight:500;
}
button.chartControl:hover {
/* transform: scale(.7); */
}

#covidchart {
 
}

#covidchart .chart {
   position: relative;
padding-bottom: 90%; /* 16:9, for an aspect ratio of 1:1 change to this value to 100% */ 
min-height: 400px;
}


#covidchart .chart iframe {
  top: 0;
left: 0;
width: 100%;
height: 100%;
 position: absolute; 
}
